#+TITLE: Org attach testfile
Used to test and verify the functionality of org-attach.

* H1
 :PROPERTIES:
 :DIR:      att1
 :END:
A link to one attachment: [[attachment:fileA]]

** H1.1
A link to another attachment: [[attachment:fileB]]

** H1.2
  :PROPERTIES:
  :DIR:      att2
  :END:

* H2
 :PROPERTIES:
 :ID:       abcd123
 :END:

* H3
 :PROPERTIES:
 :DIR:      att1
 :ID:       abcd1234
 :END:

** H3.1
  :PROPERTIES:
  :ID:       abcd12345
  :END:
